<bugID>1327991<Summary>Debugger replaces original source if I try to cancel pretty-printing while it's loading</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 49, 32bit, ID 20160526082509
STR_1:
1. Open https://bugzilla.mozilla.org/
2. Open debugger, switch to the most minified script ".../assets/...js"
3. Doubleclick "prettify source" button
4. Wait until the code shows up, click that "prettify source" button again

AR:  "Prettify source" button looks not pressed, but script is prettified
     Actually, no matter how many times you press that button after Step 3 - it'll still be broken

ER:  After Step 4 script should be minified again. (In "minified" state it may be more readable)

This is regression from bug 905700. Regression range:
&gt; https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=ced1402861b8&amp;tochange=cef590a6f946@ James Long (:jlongster):
It seems that this is a regresion caused by your change. Please have a look.</Description></bugID>